iscsi_session_abort_tmo_get(3)

NAME
iscsi_session_abort_tmo_get - Retrieve abort response timeout value of specified session

SYNOPSIS
int32_t iscsi_session_abort_tmo_get (struct iscsi_session *se);

ARGUMENTS

se  Pointer of 'struct iscsi_session'. If this pointer is NULL, your program will be terminated by assert.

DESCRIPTION
Retrieve the abort response timeout value of specified iSCSI session. The abort response timeout here means the seconds of time to wait for a abort response before before failing the operation and trying session re-establishment. It could be controlled via this setting in iscsid.conf:

RETURN
int32_t. -1 if not supported.